@charset "utf-8";
#content {
	height: 995px;
}
#banner {
	height: 250px;
	width: 950px;
	background: #E6E6E6 url(../Images/architect_banner.jpg) no-repeat;
	margin-bottom: 25px;
	padding-top: 0px;
}
#content_lower {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#LeftCol {
	float: left;
	height: auto;
	width: 700px;
}
#LeftCol_1 {
	width: 215px;
	float: left;
	height: auto;
	margin-right: 25px;
}
#LeftCol_2 {
	height: 430px;
	width: 405px;
	float: right;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#LeftCol_1 img {
	padding-bottom: 25px;
}

#RightCol {
	float: right;
	height: auto;
	width: 225px;
	margin-left: 25px;
}
#RightCol_1 {
	height: auto;
	width: 185px;
	color: #FFFFFF;
	font: 15px Arial, Helvetica, sans-serif;
	background: #666666;
	padding: 20px 15px 35px 25px;
	margin-bottom: 25px;
}
#RightCol_2 {
	height: auto;
	width: 225px;
}
#RightCol_2 img {
	padding-bottom: 25px;
}
